.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.368000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:2.368000px;}
._0{margin-left:-1.776000px;}
._1{width:1.152000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(17,11,9);}
.fs2{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.y0{bottom:40.614379px;}
.y8{bottom:98.844776px;}
.y5{bottom:98.906323px;}
.y7{bottom:128.836933px;}
.y4{bottom:128.898480px;}
.y6{bottom:158.829090px;}
.y3{bottom:158.890637px;}
.y9{bottom:189.271129px;}
.y1{bottom:213.814711px;}
.y2{bottom:255.682200px;}
.y15{bottom:305.909690px;}
.y14{bottom:334.027337px;}
.y11{bottom:345.743024px;}
.y13{bottom:362.144984px;}
.y10{bottom:373.860671px;}
.y12{bottom:390.262631px;}
.y20{bottom:454.212783px;}
.y1f{bottom:479.206247px;}
.yd{bottom:567.538773px;}
.yc{bottom:595.656420px;}
.yb{bottom:623.774067px;}
.yf{bottom:691.824396px;}
.ye{bottom:719.942043px;}
.y19{bottom:784.527654px;}
.y18{bottom:809.521118px;}
.y17{bottom:837.638765px;}
.y16{bottom:1016.077727px;}
.y1c{bottom:1055.273414px;}
.y1e{bottom:1073.788573px;}
.y1b{bottom:1080.266878px;}
.y1d{bottom:1101.906220px;}
.y1a{bottom:1108.384525px;}
.ya{bottom:1161.969888px;}
.h4{height:20.384766px;}
.h2{height:23.296875px;}
.h3{height:29.121094px;}
.h5{height:40.085938px;}
.h1{height:1077.843137px;}
.h0{height:1237.176471px;}
.w1{width:871.647059px;}
.w0{width:956.000000px;}
.x0{left:46.862745px;}
.x14{left:48.484196px;}
.x1{left:59.803424px;}
.x7{left:60.904698px;}
.xd{left:65.169520px;}
.xe{left:76.262869px;}
.x2{left:79.163361px;}
.x3{left:81.506498px;}
.x11{left:89.750905px;}
.x5{left:99.229676px;}
.xc{left:111.043774px;}
.x8{left:137.264105px;}
.x4{left:148.090336px;}
.x6{left:149.773021px;}
.x12{left:153.006550px;}
.x13{left:161.070692px;}
.x9{left:234.992610px;}
.x10{left:237.685969px;}
.xf{left:395.348489px;}
.x16{left:602.644280px;}
.x15{left:608.269996px;}
.xb{left:631.787284px;}
.xa{left:646.413459px;}
.x17{left:771.459821px;}
.x18{left:788.124213px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.010611pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.010611pt;}
._0{margin-left:-0.757958pt;}
._1{width:0.491649pt;}
.fs2{font-size:11.949791pt;}
.fs0{font-size:13.656904pt;}
.fs1{font-size:17.071130pt;}
.fs4{font-size:20.485356pt;}
.fs3{font-size:23.899582pt;}
.y0{bottom:17.333333pt;}
.y8{bottom:42.184800pt;}
.y5{bottom:42.211067pt;}
.y7{bottom:54.984800pt;}
.y4{bottom:55.011067pt;}
.y6{bottom:67.784800pt;}
.y3{bottom:67.811067pt;}
.y9{bottom:80.776800pt;}
.y1{bottom:91.251467pt;}
.y2{bottom:109.119600pt;}
.y15{bottom:130.555600pt;}
.y14{bottom:142.555600pt;}
.y11{bottom:147.555600pt;}
.y13{bottom:154.555600pt;}
.y10{bottom:159.555600pt;}
.y12{bottom:166.555600pt;}
.y20{bottom:193.848133pt;}
.y1f{bottom:204.514800pt;}
.yd{bottom:242.213200pt;}
.yc{bottom:254.213200pt;}
.yb{bottom:266.213200pt;}
.yf{bottom:295.255600pt;}
.ye{bottom:307.255600pt;}
.y19{bottom:334.819333pt;}
.y18{bottom:345.486000pt;}
.y17{bottom:357.486000pt;}
.y16{bottom:433.639867pt;}
.y1c{bottom:450.367733pt;}
.y1e{bottom:458.269600pt;}
.y1b{bottom:461.034400pt;}
.y1d{bottom:470.269600pt;}
.y1a{bottom:473.034400pt;}
.ya{bottom:495.903467pt;}
.h4{height:8.699774pt;}
.h2{height:9.942599pt;}
.h3{height:12.428249pt;}
.h5{height:17.107806pt;}
.h1{height:460.000000pt;}
.h0{height:528.000000pt;}
.w1{width:372.000000pt;}
.w0{width:408.000000pt;}
.x0{left:20.000000pt;}
.x14{left:20.692000pt;}
.x1{left:25.522800pt;}
.x7{left:25.992800pt;}
.xd{left:27.812933pt;}
.xe{left:32.547333pt;}
.x2{left:33.785200pt;}
.x3{left:34.785200pt;}
.x11{left:38.303733pt;}
.x5{left:42.349067pt;}
.xc{left:47.391067pt;}
.x8{left:58.581333pt;}
.x4{left:63.201733pt;}
.x6{left:63.919867pt;}
.x12{left:65.299867pt;}
.x13{left:68.741467pt;}
.x9{left:100.289733pt;}
.x10{left:101.439200pt;}
.xf{left:168.726133pt;}
.x16{left:257.195467pt;}
.x15{left:259.596400pt;}
.xb{left:269.633067pt;}
.xa{left:275.875200pt;}
.x17{left:329.242267pt;}
.x18{left:336.354267pt;}
}
